version:
  name: velociraptor
  version: 0.6.3
  commit: a85af46
  build_time: "2022-01-27T01:14:47+10:00"
Client:
  server_urls:
  - https://137.184.31.225:80/
  ca_certificate: |
    -----BEGIN CERTIFICATE-----
    MIIDSzCCAjOgAwIBAgIQbHg8gJdiRin+hE9xBmPM1TANBgkqhkiG9w0BAQsFADAa
    MRgwFgYDVQQKEw9WZWxvY2lyYXB0b3IgQ0EwHhcNMjIwMTMxMjExMTU1WhcNMzIw
    MTI5MjExMTU1WjAaMRgwFgYDVQQKEw9WZWxvY2lyYXB0b3IgQ0EwggEiMA0GCSqG
    SIb3DQEBAQUAA4IBDwAwggEKAoIBAQDAGu2cMhajaNteQGeZMs2F2Z4XxV/kjwIO
    vkwibTLhUIP6CoXdmxYtgma5sphv6vYAg7AR3/dmzfHX+tjeGM2B6gDenhjWM+V+
    CGOiLRC+hJxqsVlT3teahCFokCoYhihwn7DWrVdhclAXbcX3jricm0pUXIVCMqLt
    dbQQBXuwvMXSO3aXb6Hf4muSr/HScOSLveQg4ihPkpUm3mXnqQChzyPuY+IVnmQU
    E5iP6TD1sJ8rIjUD7udYIw6ZZuy/SjmlCZOQ6y51R0sN6Fu9N04ldUeIpkMu8X+Y
    Y2FiphqNsVWlZFhmRTkYtCW6wDvfgFU7nlXITTojTYiDA3upBBIXAgMBAAGjgYww
    gYkwDgYDVR0PAQH/BAQDAgKkMB0GA1UdJQQWMBQGCCsGAQUFBwMBBggrBgEFBQcD
    AjAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBScbp0rJgROhubWG9TJ12X9HeW8
    xzAoBgNVHREEITAfgh1WZWxvY2lyYXB0b3JfY2EudmVsb2NpZGV4LmNvbTANBgkq
    hkiG9w0BAQsFAAOCAQEAjNXLL1KyvT9uZWR2scDdwLH1hqEXAnfKU8YnCQ+AEYS1
    gY+LrcZnQ/APAWns4j/v7NOTid5918CYdNYlq0p1H9nYZzWYLEEpnPUgROcHvoxD
    WIjoiyTpz2cF+y+yyQRI9FKK/h3cI6hV9aALwXsMmxFPRO5uXIUzpooQp7i8uBmo
    lCoUdp4qcrq6d/X1uKkMbmheAKltaGpgVyS/Stqf+uTKWCPYe7Csq0SvMkDDCzu4
    uwnHbXyD6lDqvjk/2OqapzGsIYNBbYBIH/1KIYsAwcFfPnzXFkzkt2N+TA2/ExvI
    LIFtupuyoLPxvC/8LcH9xwaAejGGURx7mj8HZjelLQ==
    -----END CERTIFICATE-----
  nonce: lMnX5CSKmZg=
  writeback_darwin: /etc/velociraptor.writeback.yaml
  writeback_linux: /etc/velociraptor.writeback.yaml
  writeback_windows: $ProgramFiles\Velociraptor\velociraptor.writeback.yaml
  tempdir_windows: $ProgramFiles\Velociraptor\Tools
  max_poll: 60
  windows_installer:
    service_name: Velociraptor
    install_path: $ProgramFiles\Velociraptor\Velociraptor.exe
    service_description: Velociraptor service
  darwin_installer:
    service_name: com.velocidex.velociraptor
    install_path: /usr/local/sbin/velociraptor
  version:
    name: velociraptor
    version: 0.6.3
    commit: a85af46
    build_time: "2022-01-27T01:14:47+10:00"
  use_self_signed_ssl: true
  pinned_server_name: VelociraptorServer
  max_upload_size: 5242880
  local_buffer:
    memory_size: 52428800
    disk_size: 1073741824
    filename_linux: /var/tmp/Velociraptor_Buffer.bin
    filename_windows: $TEMP/Velociraptor_Buffer.bin
    filename_darwin: /var/tmp/Velociraptor_Buffer.bin
